<?php
// ------------------------------------------------------------------------- //
//                Geeklog - PHP Content Management System                    //
// ------------------------------------------------------------------------- //
// Language defines for Chatterblock - Developed for Geeklog                 //
// By: Blaine Lang  -  October 2002                                          //
// blaine@portalparts.com                                                    //
// Translated By: magomarcelo                                                //
// magomarcelo@altervista.org - http://magomarcelo.blogspot.com              //
//                                                                           //
// Sep 09/2004: Translated into italian, tested on v3.0 of Chatterblock      //
// Oct 13/2002: First offical release v2.3 of Chatterblock                   //
// ------------------------------------------------------------------------- //
//  This program is free software; you can redistribute it and/or modify     //
//  it under the terms of the GNU General Public License as published by     //
//  the Free Software Foundation; either version 2 of the License, or        //
//  (at your option) any later version.                                      //
//                                                                           //
//  This program is distributed in the hope that it will be useful,          //
//  but WITHOUT ANY WARRANTY; without even the implied warranty of           //
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the            //
//  GNU General Public License for more details.                             //
//                                                                           //
//  You should have received a copy of the GNU General Public License        //
//  along with this program; if not, write to the Free Software              //
//  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA //
// ------------------------------------------------------------------------- //

$LANG_PL00 = array (
    'plugin'            => 'Plugin',
    'access_denied'     => 'Accesso Negato',
    'access_denied_msg' => 'Solo gli Utenti Root possono Accedere a questa Pagina. Il Tuo nome utente ed IP sono stati registrati.',
    'admin'             => 'Amministrazione Plugin',
    'install_header'    => 'Installa/Disinstalla Plugin',
    'installed'         => 'Il Plugin ed il Blocco ora sono installati,<p><i>Buon Divertimento,<br><a href="MAILTO:blaine@portalparts.com">Blaine</a></i>',
    'uninstalled'       => 'Il Plugin Non &egrave; installato',
    'install_success'   => 'Installazione Completata con Successo<p><b>Passi Successivi</b>: 
        <ol><li>La definizione del Blocco &egrave; stata creata automaticamente - rivedi le impostazioni per spostare il blocco o modificarne il titolo
        <li>&Egrave; stato aggiunto un nuovo elemento al menu Amministrazione. Rivedi le impostazioni di amministrazioni per il blocco
        <li>Aggiunte Nuove Preferenze Utente - Ogni utente si pu&ograve; personalizzare le proprie impostazioni</ol>',
    'install_failed'    => 'Installazione Fallita -- Controlla l\'error log per scoprire il perch&egrave;.',
    'uninstall_msg'     => 'Plugin Disinstallato con Successo',
    'install'           => 'Installa',
    'uninstall'         => 'Disinstalla',
    'enabled'           => '<br>Il plugin &egrave; installato e attivato.<br>Se vuoi disinstallarlo, prima disattivalo.<p>',
    'search_label'      => 'Voci Chatterblock',
    'warning'           => 'Avviso Disinstallazione Chatterblock'
);

$cb_lang['err01']      = 'Usa la virgola dopo il nome per i messaggi privati.';
$cb_lang['err02']      = 'L\'utente indicato non risulta registrato';
$cb_lang['err03']      = 'Accesso non consentito a questa funzionalit&agrave';

$cb_lang['prompt01']   = 'Hai scritto:';
$cb_lang['prompt02']   = '<br><center><small>Funzionalit&agrave; per utenti registrati</small></center><p>';
$cb_lang['prompt03']   = 'Hai detto a %s: ';
$cb_lang['prompt04']   = 'Inviato il: ';
$cb_lang['prompt05']   = 'Elimina il tuo ultimo messaggio';
$cb_lang['prompt06']   = 'Chatterlog';
$cb_lang['prompt07']   = '<br>&nbsp;&nbsp;E tutto tace...<br>';
$cb_lang['prompt08']   = '<center>---- ultimo messaggio ----</center>';
$cb_lang['prompt09']   = '<br>Ultimo Messaggio: %s';
$cb_lang['prompt10']   = '<center>Nessuna registrazione chat in archivio</center>';
$cb_lang['prompt11']   = 'Invia/Ricarica';
$cb_lang['prompt12']   = 'Inviato il: ';
$cb_lang['prompt13']   = 'Indirizzo IP: ';
$cb_lang['prompt14']   = 'Aiuto Faccine';
$cb_lang['prompt15']   = 'Nome Utente';
$cb_lang['prompt16']   = 'Inserisci Messaggio';
$cb_lang['prompt17']   = '&nbsp;says:<br>';
$cb_lang['prompt18']   = 'Chatterblock Storico Messaggi';
$cb_lang['prompt19']   = 'Chatterblock Archivio';
$cb_lang['prompt20']   = 'Chatterblock Messaggi Privati';
$cb_lang['prompt21']   = 'Totale Chat pubbliche: %s';
$cb_lang['prompt22']   = 'Chatterblock';
$cb_lang['prompt23']   = 'Chatterblock';
$cb_lang['prompt24']   = '<font class="cb_chatcount"><br>Auto-Refresh ogni %s secondi</font>';


$cb_lang['admin01']      = 'Configurazione Chatterblock';
$cb_lang['admin02']      = 'Configurazione Admin';
$cb_lang['admin03']      = 'Numero di ore di storia della Chat da visualizzare:';
$cb_lang['admin04']      = '';
$cb_lang['admin05']      = 'Da visualizzare quando viene inviato un messaggio da un utente anonimo:';
$cb_lang['admin06']      = 'Attiva l\'accesso anonimo al blocco:';
$cb_lang['admin07']      = 'Mostra indirizzo IP:';
$cb_lang['admin08']      = 'Attiva il campo "Inserisci Nome" per gli utenti Anonimi:';
$cb_lang['admin09']      = 'Modo Chatterblock:&nbsp;&nbsp;';
$cb_lang['admin10']      = '<b>Modalit&agrave; Statica</b>: Numero di righe (messaggi) da visualizzare:';
$cb_lang['admin11']      = '<b>Modalit&agrave; scrolling e iframe</b>: Altezza frame in pixel:';
$cb_lang['admin12']      = '<b>Modalit&agrave; scrolling e iframe</b>: Larghezza Frame in pixel o 0 per 100%:';
$cb_lang['admin13']      = 'Numero righe da visualizzare per pagina di log:';
$cb_lang['admin14']      = 'Abilita le notifiche Popup:';
$cb_lang['admin14b']     = 'Mostra i messaggi recenti per primi:';

$cb_lang['admin15']      = '<b>modo iframe</b>: Frequenza di Refresh in secondi:';
$cb_lang['admin16']      = '<b>Preferenze Utente di Default</b>';
$cb_lang['admin17']      = '<b>Preferenze Sito di Default</b>';
$cb_lang['admin18']      = 'Attiva accesso pubblico al blocco';
$cb_lang['admin19']      = 'Attiva accesso non-admin al Chatterlog';
$cb_lang['admin20']      = 'Statico - dimensione fissa';
$cb_lang['admin21']      = 'Smooth Scrolller';
$cb_lang['admin22']      = 'iframe - refresh automatico';
$cb_lang['admin23']      = 'Mostra Icona dell\'Ora di Invio';
$cb_lang['admin24']      = 'Permetti agli utenti di impostare le preferenze individuali';
$cb_lang['admin25']      = 'Permetti agli utenti di cancellare l\'ultimo messaggio';
$cb_lang['admin26']      = 'Permetti agli utenti di modificare l\'ultimo messaggio nel Chatterlog';


$cb_lang['yes']     = 'Si';
$cb_lang['no']      = 'No';
$cb_lang['save']    = 'Registra';
$cb_lang['cancel']  = 'Annulla';

$cb_lang['logbtn1']    = 'Vai all\'Elenco Chat';
$cb_lang['logbtn2']    = 'Vai all\'Archivio';
$cb_lang['logbtn3']    = 'Leggi Messaggi Privati';
$cb_lang['logbtn4']    = 'Elimina';
$cb_lang['logbtn5']    = 'Archivia';
$cb_lang['logbtn6']    = 'Aggiorna';
$cb_lang['logtitle1']  = 'Segnala';
$cb_lang['logtitle2']  = '&lt;Data&gt;';
$cb_lang['logtitle3']  = '&nbsp;&nbsp;&nbsp;Ora';
$cb_lang['logtitle4']  = '&nbsp;&lt;User&gt;';
$cb_lang['logtitle5']  = '&nbsp;Indirizzo IP';
$cb_lang['logtitle6']  = '&nbsp;Messaggio';
$cb_lang['logtitle7']  = '<br><em>Fai Clic su Data e Utente per cambiare ordinamento - ripeti per invertire l\'ordine</em>';

$cb_lang['prompt26']   = 'Invia un messaggio privato';
$cb_lang['prompt27']   = 'Hai ';
$cb_lang['prompt28']   = ' Messaggi Privati';
$cb_lang['prompt29']   = 'Entra per i tuoi Messaggi Privati';
?>